## golang-github-bifurcation-mint 0.0~git20200214.93c820e

=== debian/changelog ===
golang-github-bifurcation-mint (0.0~git20200214.93c820e-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:54:14 +0000

golang-github-bifurcation-mint (0.0~git20200214.93c820e-1) unstable; urgency=medium

  * Initial release (Closes: #956042)

 -- Alexandre Viau <aviau@debian.org>  Mon, 06 Apr 2020 11:04:20 -0400
