=== debian/control ===
Source: golang-github-bifurcation-mint
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bifurcation-mint
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bifurcation-mint.git
Homepage: https://github.com/bifurcation/mint
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bifurcation/mint

Package: golang-github-bifurcation-mint-dev
Architecture: all
Depends: golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Minimal TLS 1.3 Implementation in Go.
 The API is pretty much the same as for the TLS module, with Dial and
 Listen methods wrapping the underlying socket APIs.
